/* contact_form_05.css 041816
contact_form_05.css 112815
contact_form_05.css 112615
contact_form_05.css 111015
contact_form_05.css 062015
contact_form_04.css 111914
contact_form_03.css 072714
google_contact_form_02.css
projectgoals_02.css
cc_responsive_forms_08.css  */

/*form header {
  margin: 0 0 20px 0; 
}
form header p {
  font-size: 90%;
  color: #999;
}
form header h2 {
  margin: 0 0 5px 0;
}*/

/* - - - - - - [ Bootstrap Declarations ] - - - - - - */

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  display: inline-block;
  height: 1.75em;
  line-height: 1.2em;
  padding-left: .25em;
/*  height: 20px;
  padding: 4px 6px;
  margin-bottom: .75em;
  font-size: .9875em;
  line-height: 20px;*/
  color: #555555;
  vertical-align: middle;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
font-family: 'oxygenregular' 'helvetica neue', arial sans-serif;
  font-style: normal;
}

select { 
  height: 1.675em;
}


textarea {
  height: auto;
}

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
     -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
       -o-transition: border linear 0.2s, box-shadow linear 0.2s;
          transition: border linear 0.2s, box-shadow linear 0.2s;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
    border-color: hsla(208,76%,58%,1);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}

input:focus:invalid:focus,
textarea:focus:invalid:focus,
select:focus:invalid:focus {
  border-color: #e9322d;
  border-color: hsla(2,81%,55%,1);
  -webkit-box-shadow: 0 0 6px #f8b9b7;
     -moz-box-shadow: 0 0 6px #f8b9b7;
          box-shadow: 0 0 6px #f8b9b7;
}


/* - - - - - - [ END Bootstrap Declarations ] - - - - - - */


legend { padding:0 .5em .5em;
font-size:1.25em;
}

label { 
	font-size:.75em;
	line-height:1.125em;
color: rgba(33, 16, 0, .7);
margin-bottom:.125em;
}

fieldset {
  border:0;
  padding:0;
}

form > div,
fieldset > div
{
  clear: both;
  overflow: hidden;
  padding: 1px;
  margin: 0 0 .5em;
}

fieldset > div > div {width:100%;
display:inline-block;
margin-right:1.5%;
line-height:.5;
margin-bottom:.5em;
}

fieldset > div > div.street {
margin-right:0;
}

fieldset > div > div.i2 {width:48.25%;
}
fieldset > div > div.i3 {width:31.666666666666667%;
}

fieldset > div > div.i3x2 {width:64.833333333333334%;
}

fieldset > div > div.i4,
fieldset > div > div.i4b {width:22.375%;
}
fieldset > div > div.i6 {width:14.916666666666667%;
margin-right:1%;
}

fieldset > div > div.i6b {width:14.916666666666667%;
margin-right:1%;
}

fieldset > div > div.i6c {width:12.5%;
margin-right:1%;
}

fieldset > div > div.comments { width: 98.5%;
margin-right: 0;
}

fieldset > div > div > label {
/*width: 25%;*/
float: left;
padding-right: 2%;
} /*, legend*/

fieldset > div > div > label.comments
 { width: 96.5%;
padding-right: 0;
}

div.i6 label {width:14.916666666666667%;
padding-right: 2%;
width:100%;
display:inline-block;
margin-right:0;
}

/* Address Declarations */
#title5 { margin-bottom:.25em;}

#title5,
#title6 { width:98.5%;}



input[type=text],
input[type=email],
input[type=tel],
input[type=url],
input[type=password],
textarea {
	width: 100%;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-right: 1px solid #eee;
  border-bottom: 1px solid #eee;
}
input[type=text]:focus,
input[type=email]:focus,
input[type=url]:focus,
input[type=password]:focus,
input[type= submit]:focus,
textarea:focus {
  outline: 0;
  border-color: hsla(208,76%,58%,1);
}

.comments { font-size:1em;
margin-top:.25em;
}

.sendbuttonbox { margin-top:.5em;
}

button.contact { 
text-shadow: 1px 2px 2px rgba(102, 255, 166, 0.6);
  margin:.5em 0;
  padding:1em 1em;
font-style:bold;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-right: 1px solid #eee;
  border-bottom: 1px solid #eee;
background:#68E855;/* for non-css3 browsers */
background: -moz-linear-gradient(top, #96FB83, #68E855 47%, #3AD427);
background: -ms-linear-gradient(top, #96FB83, #68E855 47%, #3AD427);
background: -o-linear-gradient(top, #96FB83, #68E855 47%, #3AD427);
background: linear-gradient(top left, #96FB83, #68E855 47%, #3AD427);/*New Webkit*/
background-image: -webkit-gradient(linear,center top,center bottom,from(#96FB83),color-stop(0.47, #68E855),to(#3AD427));/*OLD Webkit*/
-webkit-border-radius: .5em;
-moz-border-radius: .5em;
border-radius: .5em;
}

button.contact:hover { 
text-shadow: -1px -2px 2px rgba(102, 255, 166, 0.6);
background:#68E855;/* for non-css3 browsers */
background: -moz-linear-gradient(top, #3AD427, #68E855 47%, #96FB83);
background: -ms-linear-gradient(top, #3AD427, #68E855 47%, #96FB83);
background: -o-linear-gradient(top, #3AD427, #68E855 47%, #96FB83);
background: linear-gradient(top left, #3AD427, #68E855 47%, #96FB83);/*New Webkit*/
background-image: -webkit-gradient(linear,center top,center bottom,from(#3AD427),color-stop(0.47, #68E855),to(#96FB83));/*OLD Webkit*/
}

/* BUTTON SEND ICARUS: (GREEN + GOLD) */

button.send { 
color:hsla(187, 69%, 25%, 1);
text-shadow: 1px 2px 2px hsla(88, 70%, 86%, .8);
  margin:.5em 0;
  padding:1em 1em;
font-family: 'oxygenbold', sans-serif;
font-style:bold;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-right: 1px solid #eee;
  border-bottom: 1px solid #eee;
background:#ACE26F;/* for non-css3 browsers */
background: -moz-linear-gradient(top, #D6E87D, #ACE26F 47%, #9CCC65);
background: -ms-linear-gradient(top, #D6E87D, #ACE26F 47%, #9CCC65);
background: -o-linear-gradient(top, #D6E87D, #ACE26F 47%, #9CCC65);
background: linear-gradient(top left, #D6E87D, #ACE26F 47%, #9CCC65);/*New Webkit*/
background-image: -webkit-gradient(linear,center top,center bottom,from(#D6E87D),color-stop(0.47, #ACE26F),to(#9CCC65));/*OLD Webkit*/
-webkit-border-radius: .5em;
-moz-border-radius: .5em;
border-radius: .5em;
}

button.send:hover { 
color:hsla(0, 59%, 52%, 1);
text-shadow: -1px -2px 2px hsla(40, 100%, 85%, .6);
background:#FFD98E;/* for non-css3 browsers */
background: -moz-linear-gradient(top, #EEC064, #FFD98E 47%, #FFE6B4);
background: -ms-linear-gradient(top, #EEC064, #FFD98E 47%, #FFE6B4);
background: -o-linear-gradient(top, #EEC064, #FFD98E 47%, #FFE6B4);
background: linear-gradient(top left, #EEC064, #FFD98E 47%, #FFE6B4);/*New Webkit*/
background-image: -webkit-gradient(linear,center top,center bottom,from(#EEC064),color-stop(0.47, #FFD98E),to(#FFE6B4));/*OLD Webkit*/
}


.last { margin-right:0;
}


/* MEDIA QUERIES START HERE */

@media (max-width: 1040px) {
div.city { width:100%;
display:inline-block;
margin-right:0;
}

}

@media (max-width: 880px) {
div.nest,
div.zip { width:42%;
}

div.nest label,
div.zip label,
 { width:12%;
}
}

@media screen and (max-width: 640px) {

fieldset > div > div {width:100%;
display:inline-block;
margin-right:2%;
	}

fieldset > div > div.i2 {width:100%;
margin-right:0;
}
fieldset > div > div.i3 {width:100%;
margin-right:0;
}

fieldset > div > div.i3x2 {width:100%;
}

fieldset > div > div.i4,
fieldset > div > div.i4b {width:48.25%;
}

fieldset > div > div.i4b:nth-child(2n+2) { margin-right:0;
}

fieldset > div > div.i6 {width:31.166666666666667%;
}

fieldset > div > div.i6b {width:48.25%;
}

div.i6:nth-child(3) { margin-right:0;
}

fieldset div div:first-of-type { margin-bottom:.5em;
}

/* Address Declarations */
#title5,
#title6 { width:100%;}

}

@media (max-width: 600px) {

fieldset > div > div > label,
legend {
	width: 100%;
  float: left;
padding-right: 2%;
	}

input[type=text],
input[type=email],
input[type=url],
input[type=password] {
width: 100%;
	}

fieldset > div > div.i4,
fieldset > div > div.i4b {width:100%;
margin-right:0;
}

fieldset > div > div.i6 {width:100%;
margin-right:0;
}
fieldset > div > div.i6b { width:48%;
}
fieldset > div > div.i6b:nth-child(2) { margin-right:0;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  height: 2em;
  line-height: 1.5em;
}
textarea[id="comments"] { 
height:4.5em;
}
}